import '../src/styles/reset.css';

const customViewports = {
  torder : {
    name : 'torder',
    styles: {
      width: '1280px',
      height: '800px'
    },
    type: 'tablet',
  }
}

export const parameters = {
  actions: { argTypesRegex: "^on[A-Z].*" },
  controls: {
    matchers: {
      color: /(background|color)$/i,
      date: /Date$/,
    },
  },
  viewport: {
    viewports: customViewports,
    defaultViewport: 'torder',
  },
}
